body {
	background-color: #f6f6f6;
  margin:0 0 0 0;
  line-height: 110%;
  overflow-y: scroll;
}
td {
  vertical-align: top;
}
#overDiv {
  line-height: 100%;
}

.topdiv {
  margin: 0 20px 0 0;
  padding: 0 0 0 0;
}

.overalltable {
  background-repeat:no-repeat;
	background-color: #fdfdfd;
  width:100%;
  /* this breaks ie */
/*  border-collapse:collapse; */
  box-shadow: 0 0 5px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

.overalltable td {
  padding: 0 0 0 0;
}

td#maincontent {
	height: 100%;
  padding: 0 20px 0 20px ;
}

#maincontent .overalldiv {
	width: 533px;
  background-color:#f4f2f2;
	padding: 20px 20px 7px 20px;
  font-family: Fira Sans, Helvetica, Arial, Verdana, sans-serif;
  font-size:100%;
  border-radius: 8px;
  border: 2px solid #eee;
}
#left {
  padding-right: 10px;
  width:254px;
}
#right {
  padding-left: 10px;
  width:233px;
}
#footer {
	height: 100%;
	padding: 20px 15px 15px 15px;
	font-size: 70%;
	color: #999999;
}
td#small {
	font-size: 80%;
}
img#border {
/*	border: 1px dashed #aeebe0; */
	border: 1px solid #444;
	margin-bottom: 6px;
}
table#headline img{
	padding: 0px;
	margin-bottom: 10px;
}
a:link {
	text-decoration: none;
	color: #cf4444;
  font-weight:bold;
}
a:visited {
	text-decoration: none;
	color: #cf4444;
  font-weight:bold;
}
a:active {
	text-decoration: none;
	color: #cf4444;
  font-weight:bold;
}
a:hover {
  color: #ff6644;

}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
/*	color: #111; */
}
h1 {
	font-size: 120%;
	color: #aeebe0;
	font-weight: bold;
	margin: 0 0 8px 0;
	padding: 0px 0px 5px 0px;
	line-height: 180%;
  display: none;
}
h3 {
	font-size: 100%;
	color: #af0000;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 2px 0px;
}
h6 {
	font-size: 110%;
	font-weight: normal;
	color: #ffffff;
	margin: 0px;
	padding: 0px 0px 2px 0px;
}

.footertext {
	color: #af0000
}

td#rightnav { 
		padding-top: 5px; 
		display: block;
		height: 15px;
		width: 154px;
		border-top: solid 1px #333333; 
}

table#navmenu {
  border-collapse: collapse;
  width: 100%;
}

table#navmenu td {
  padding: 5px 10px 5px 10px;
}

table#navmenu img {
	padding: 0px;
	margin: 0px;
  border: 0;
}
	
table#navmenu a { 
	display:block; 
	width:146px;
	opacity: 1;
	filter: alpha(opacity=100); 
	-moz-opacity: 1;
}
table#navmenu a:hover  { 
	opacity:.70;
	filter:alpha(opacity=70); 
	-moz-opacity: 0.7;
}

table#networklocations { 
	color: #FFFFFF;
}
table#media img { 
	padding: 5px 0px 5px 0px;
}

form {
	margin: 0px;
	padding:0px;
}

.textinput {
	background-color: #500000; 
	font-size: 100%; 
	font-weight: bold; 
	color: #eee;
	padding: 4px 6px 4px 4px;
	border: 1px solid #504040; 
  text-align: right;
  border-radius: 3px;
}

.textinput:hover {
	background-color: #a04040; 
	font-size: 100%; 
	font-weight: bold; 
	color: #fff;
	padding: 4px 6px 4px 4px;
	border: 1px solid #504040; 
  text-align: right;
  border-radius: 3px;
}

.pricedisplay {
	background-color: #500000;
	font-size: 100%; 
	font-weight: bold; 
	color: #eee;
	padding: 1px 5px 1px 1px;
	border: 1px solid #000000; 
	/*border: 1px solid #404040; */
  text-align: right;
}

.pricedisplay:hover {
	background-color: #6ff; 
}

select {
	background-color: #844; 
	font-size: 100%; 
	color: #eee;
	border: 1px solid #000000; 
	font-family: arial, helvetica, sans-serif;
	/*border: 1px solid #404040; */
	margin-bottom: 2px;

}
option {
  background-color: #000020;
  border: none;
  outline: none;
}
.option_dark {
  font-weight: normal;
  color:#888888;
}
.generictable {
  border-collapse: collapse;
}
.generictable th {
  color: #ffffff;
  text-align: left;
  vertical-align: top;
  font-size:80%;
  background-color: #833;
  border: solid 2px #000;
  padding: 8px;
}
.generictable td {
  text-align: left;
  vertical-align: top;
  font-size:80%;
  background-color: #502828;
  color: #fff;
  border: solid 2px #000;
  padding: 8px;
}
.generictable .contents {
  font-size:75%;
}


/*textarea {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 90%; 
	font-weight:bold;
	background-color: #700;
	border: 1px solid #404040; 
	padding: 2px 10px 2px 2px;
	margin-bottom: 2px;
}
*/
img { 
	behavior: url(iepngfix.htc);
	padding:0px;
	margin:0px;
	display:inline; 
} 
div {
	padding:0px;
	margin:0px;
}

#nav, #nav ul {
	list-style: none;
	background-color: transparent;
	line-height: 70%;
	padding: 0px;
	margin: 0px 0px 0px 0px;

}

#nav a {
	font-size:90%;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 4px 0px 4px 0px; 
	margin: 0px 0px 0px 0px;
	
}
#nav li {
	float: left;
}

#nav li ul {
/*
	opacity:.80;
	filter:alpha(opacity=80);
	-moz-opacity: 0.80;
*/
	position: absolute;
	left: -999em;
	height: auto;
	width: 9em; 
	font-weight: normal;
/*	border: solid #666666; */
  border: solid #866;
	border-width: 1px;
	margin-left: 1px;
	padding-left: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: #644;
/*	background-color: #333; */
  line-height: 100%;
  border-radius: 3px;
}

#nav li li {
	padding-right: 1em;
/*	width: 9.6em; */
}

/* this is the actual menu text */
#nav li ul a {
  font-size:100%;
	font-weight:bold;
}

#nav li ul ul {

}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background-color: transparent;
}
p {
	margin-top: 0em;
	margin-bottom: 1em;
}

#servers td {
  padding-bottom:5px;
  padding-top:5px;
}
#servers A:link 		{ COLOR: #888; FONT-WEIGHT: bold; TEXT-DECORATION: none }
#servers A:visited	{ COLOR: #888; FONT-WEIGHT: bold; TEXT-DECORATION: none }
#servers A:active	  { COLOR: #888; FONT-WEIGHT: bold; TEXT-DECORATION: none }
#servers A:hover		{ COLOR: #fee; FONT-WEIGHT: bold; TEXT-DECORATION: none }

.optionalword {
  font-size:smaller;
  font-variation:small-caps;
  color:#777;
}

#logoandlogin {
/* 
 * switched to making it a regular image
 *
  background-image:url("bgs/racked-servers-2.png");
  background-position: 90% 40%; 
  background-repeat: no-repeat;
*/
  padding: 0 20px 0 20px;
}

#candyimage img {
  border: none;
  float: right;
  margin: 10px 15px 20px 20px;
  display: none;
}

#logotd {
  /* 30px bottom margin is too much without candy image */
  margin: 20px 20px 20px 0;
  border: none;
  float: left;
  width: 300px;
}

#logotd img {
/*  margin: 10px 0 10px 0;
  border: none;
  float: left;
*/
  border: none;
}

#loginbox {
  color:#000;
  font-size: 75%;
  font-family: verdana, sans-serif;
  margin-top:0px;
  width:200px;
  /* 20px bottom margin is too much without candy image */
  margin: 10px 0px 0px 0px;
  float: left;
  clear: none;
  height: 120px;
}

#loginbox div {
  text-align: right;
  font-size: 75%;
}

#loginbox .pd {
  width: auto; 
  font-size:120%;
  font-family: verdana, sans-serif;
  height:13px;
  background:#fff;
  color:#000;
  border:1px solid #a00;
}

#pdsubmit {
  width: auto;
  height: auto;
	background-color: #500000; 
	font-weight: bold; 
	color: #eee;
	padding: 4px 6px 4px 4px;
	border: 1px solid #504040; 
  text-align: right;
  font-size: 75%;
  border-radius: 3px;
  vertical-align: middle;
  float: left;
}

#loginbox_permacookie {
  vertical-align: middle;
  float: left;
}

.networkmap {
  width:450px; 
  height:338px;
  background-image: url("map.png");
  background-repeat: no-repeat;
}

#serverlist .firstcolumn {
  width:275px;
  font-size:100%;
  padding:3px 3px 3px 3px;
}
#serverlist .servername {
  width: 275px;
  margin-right:5px;
  overflow: hidden;
  height:20px;
}
#serverlist .secondcolumn {
  font-size:80%;
  padding-right:5px;
  word-break: break-all;
}
#serverlist .thirdcolumn {
  font-size:80%;
  padding-right:5px;
  word-break: break-all;
}

#webhostingfeatures td {
  font-size:100%;
}

.newsitem {
  background-color:#fcfcfc;
  padding:15px;
  margin-top:5px;
  border-radius: 8px;
}

.saleitem {
  background-color:#fcfcfc;
  padding:15px;
  margin-top:5px;
  border-radius: 8px;
  border: 1px solid #c11;
  color: #550505;
}

.saletitle {
  color: #ff0000;
}

#headertext {
  text-align: center;
}

.headertext {
  font-size:30px;
  font-weight:medium;
  font-family:'Heebo', sans-serif;
  margin-top:0px;
  padding: 0 0 0 5px;
  line-height:50px;
  display:block;
  color:#444;
}

#howfast table td {
  color: #bbd;
  border: 2px solid black;
  padding: 5px 5px 5px 5px;
}

#howfast table th {
  color: white;
  text-align: left;
  border: 2px solid black;
  padding: 5px 5px 5px 5px;
}

#howfast table td:hover {
  color: white;
}

#iptable table td {
  border:0;
  padding-right:5px;
}

/* .headertext is in fonts/stylesheet.css */

/* iphone is an example of a client using this size */
@media (max-width:400px) {
  #left {
    display: none;
  }
  #right {
    display: none;
  }
  #maincontent .overalldiv {
    width:auto;
    font-size:75%;
    padding: 0 0 0 0;
  }
  .overalltable {
    padding: 0 0 0 0;
  }
  /* these are where we control padding for the three sections of real stuff */
  td#maincontent {
    padding: 0 5px 0 5px;
  }
  #logoandlogin {
    padding: 0 5px 0 5px;
  }
  table#navmenu td {
    padding: 0 5px 0 5px;
  }
/*
  #loginbox {
    margin-top: 20px;
    margin-left: 10px;
	  float: left;
    clear: none;
    width: 175px;
  }
  #loginbox .pd {
    width:100px;
  }
*/
  .networkmap {
    width:225px; 
    height:169px;
    background-image: url("map-small.png");
  }
  #serverlist .firstcolumn {
    width: 100px;
  }
  #serverlist .servername {
    width: 100px;
  }
  .pricedisplay {
    width: 50px;
  }
  #loginbox {
	  float: none;
    clear: none;
    height: auto;
    margin: 10px 0 10px 5px;
  }
  #candyimage img {
    width: 275px;
    float: none;
    margin: 10px 0 10px 4px; 
    display: none;
  }
  #logotd {
    margin: 5px 0 8px 0;
  }
  select {
  	background-color: #eee;
    color: #000;
    font-size: 150%;
  }
  option {
    background-color: #eee;
    color: #000;
  }
}

@media (min-width:401px) and (max-width:800px) {
  #left {
    display: none;
  }
  #right {
    display: none;
  }
  .overalltable {
    padding: 0px 10px 0px 10px;
  }

  /* these are where we control padding for the three sections of real stuff */
  td#maincontent {
    padding: 0 10px 0 10px;
  }
  #logoandlogin {
    padding: 0 10px 0 10px;
  }
  table#navmenu td {
    padding: 0 10px 0 10px;
  }

  #maincontent .overalldiv {
    width:auto;
    font-size:80%;
	  padding: 10px 10px 3px 10px;
  }
  #loginbox {
	  float: none;
    clear: none;
    height: auto;
    margin: 10px 0 10px 5px;
  }
  #candyimage img {
    width: 275px;
    float: none;
    margin: 10px 0 10px 4px; 
    display: none;
  }
/*
  #loginbox {
    margin-top: 20px;
    margin-left: 10px;
	  float: left;
    clear: none;
    width: 175px;
  }
  #loginbox .pd {
    width:100px;
  }
*/
  .networkmap {
    width:225px; 
    height:169px;
    background-image: url("map-small.png");
  }
  #serverlist .firstcolumn {
    width: 100px;
  }
  #serverlist .servername {
    width: 100px;
  }
  #candyimage img {
    width:300px;
    float: none;
    display: none;
  }
  #logotd {
    margin: 5px 0 8px 0;
  }
}

@media (min-width:801px) and (max-width:1150px) {
  body {
    margin:0 20px 0 20px;
    line-height: 150%;
  }
  #left {
    display: none;
  }
  #right {
    display: none;
  }
  #maincontent .overalldiv {
    width:auto;
    font-size:100%;
  }
}

@media (min-width:1151px) {
  body {
    line-height: 150%;
  }

  #left {
    display: none;
  }
  #right {
    display: none;
  }

  table#navmenu {
    width: 1100px;
  }

  /* the next two items are needed for IE to center correctly */
  .overalltable {
    width: 1px;
  }
  #maincontent .overalldiv {
    width:1000px;
    font-size:100%;
    margin: 10px auto 10px auto;
  }
/*
  #loginbox {
    margin-left: 10px;
	  float: left;
    clear: none;
    width: 175px;
  }
  #loginbox .pd {
    width:100px;
  }
*/
  #overdiv {
    font-size:120%;
  }

}
